scim_private.h File Reference

## Macros

#define | _(String)
#define | N_(String)
#define | bindtextdomain(Package, Directory)
#define | textdomain(domain)
#define | bind_textdomain_codeset(domain, codeset)
#define | G_GNUC_BEGIN_IGNORE_DEPRECATIONS
#define | G_GNUC_END_IGNORE_DEPRECATIONS

## Detailed Description

private used headers are included in this header.

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## N_

#define N_ | ( |  | String | ) |

Value:
(String)

## bindtextdomain

#define bindtextdomain | ( |  | Package,
|  |  | Directory )

## textdomain

#define textdomain | ( |  | domain | ) |

## bind_textdomain_codeset

#define bind_textdomain_codeset | ( |  | domain,
|  |  | codeset )

## G_GNUC_BEGIN_IGNORE_DEPRECATIONS

#define G_GNUC_BEGIN_IGNORE_DEPRECATIONS

## G_GNUC_END_IGNORE_DEPRECATIONS

#define G_GNUC_END_IGNORE_DEPRECATIONS